
*{
  margin: 0;
  padding: 0;
}

/*Header*/


div#menu{
  width: 100%;
  height: 60px;
  background: #fff;
  display: none;

}

#menu #logo_menu{
  display: inline-block;
  width: 200px;
  height: auto;
}

#logo_menu img{
  box-sizing: border-box;
  margin-bottom: -20px;
  margin-top: -20px;
  width: 100%;

}

.btn-responsive{
  display: inline-block;
  width: 60px;
  height: 60px;
  position: relative;
  float: right;
  right: 0;
  transition: all .5s;
  cursor: pointer;
}

.btn-responsive:before{
  margin-top:16px;
  content:"";
  position: absolute;
  height: 2px;
  width: 50%;
  margin-left: 25%;
  background: #333;
  box-shadow: 0 12px 0 #333,
              0 24px 0 #333;
  transition: all .3s;

}

.btn-responsiveActive{
  display: inline-block;
  width: 60px;
  height: 60px;
  position: relative;
  /*background: rgba(27, 27, 27, 1);*/
  float: right;
  right: 0;
  transition: all .5s;
}
.btn-responsiveActive::before{
  content:"";
  position: absolute;
  height: 30%;
  width: 30%;
  border-radius: 50%;
  margin-left: 35%;
  margin-top:35%;
  background: #DB3A3A;
  box-shadow: none;
}

header nav{
  z-index: 1000;
  width: 100%;
  max-height: 1000px;
}


header nav > ul{
  text-align: center;
  transition: all .5s;
}

header nav ul li ul{
  transition: all .4s;
}

header nav > ul > li{
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  width: 130px;
  line-height: 35px;
}

li a{
  display: block;
  text-decoration: none;
  font-family: 'Raleway';
  font-size: 1em;
  color: #2a2a2a;
  padding: 10px;

}

header nav ul li a:hover{
  background: rgba(82, 82, 82, 0.16);
  cursor: pointer;
}

header nav ul ul{
  position: absolute;
  background: #333;
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s;
}

header nav ul ul > li{
  list-style: none;
  line-height: 35px;
  text-align: left;
}
header nav ul ul > li > a{
  color: #fff;
}
header nav ul li:hover ul{
  max-height: 1000px;
  overflow: visible;
}
.position{
  list-style: none;
  width: 100%;
  background: rgba(82, 82, 82, 0.16);
  margin: auto;
  text-align: center;
}

.position li{
  width: auto;
  display: inline-block;
  font-size: 1em;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-right: .3em;
  font-family: sans-serif;
  text-align: center;
  color: rgb(45, 134, 214);
}


@media (max-width: 860px){
  div#menu{
    display: block;
    z-index: 10;
  }

  header nav{
    max-height:1000px;
    overflow: hidden;
  }

  header nav > ul{
    max-height: 0px;
    overflow: hidden;
  }

  header nav > ul > li{
    box-sizing: border-box;
    display: block;
    text-align: left;
    width: 100%;
    line-height: 35px;
    background: #fff;
  }

  li a{
    display: block;
    text-decoration: none;
    font-family: 'Raleway';
    font-size: 1em;
    color: #2a2a2a;
    padding: 10px;

  }

  header nav ul li a:hover{
    background: rgba(82, 82, 82, 0.16);
    cursor: pointer;
  }

  header nav > ul > li > ul{
    position: relative;
    background: #333;
    max-height: 0;
    overflow: hidden;
  }

  header nav ul li ul{
    max-height: 0;
    overflow: hidden;
  }


  header nav ul > ul > li{
    list-style: none;
    line-height: 35px;
    width: 100%;
    text-align: left;
  }
  header nav ul ul > li > a{
    color: #fff;
  }
  header nav ul li:hover ul{
    max-height: 0;
    overflow: hidden;
  }

  header nav ul li a:hover{
    cursor: pointer;
  }

  .pressed{
    background:  #888;
  }

}

/* TODO: Footer */
footer{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 180px;
  background: #fff;
  text-align: center;
}

footer img{
  box-sizing: border-box;
  width: 200px;

}
footer p{
  text-align: center;
  color: rgb(62, 62, 62);
  font-family: 'Raleway';
}

.pressed{
  background:  rgba(82, 82, 82, 0.16);
}
